Nefarious Punk Monk

    28 packages found

    An Express middleware to validate the data coming into your NodeJS API.

    published 1.0.2 6 years ago
    M
    Q
    P

    Generate a random password with strict requirements

    published 1.1.2 4 years ago
    M
    Q
    P
    M
    Q
    P

    [![npm](https://img.shields.io/npm/v/requirements?style=flat-square)](https://www.npmjs.com/package/requirements) [![coveralls](https://img.shields.io/coveralls/chimurai/requirements.svg?style=flat-square)](https://coveralls.io/r/chimurai/requirements) [!

    published 1.4.1 2 years ago
    M
    Q
    P

    Validate password requirements, or any other string

    published 1.0.5 7 years ago
    M
    Q
    P
    M
    Q
    P

    An assets loader from server to browser.

    published 4.2.5 7 years ago
    M
    Q
    P

    React password requirements component.

    published 1.2.1 11 days ago
    M
    Q
    P

    An accessible password requirements widget

    published 2.0.0 5 months ago
    M
    Q
    P
    M
    Q
    P
    M
    Q
    P

    generate markdown for & enforce documentation & conventions on database

    published 1.0.9 5 years ago
    M
    Q
    P

    requirements.txt validator

    published 2019.3.22 4 years ago
    M
    Q
    P

    Collections of requirement-checking functions for connecting clients in nodeGame

    published 7.0.0 a year ago
    M
    Q
    P
    M
    Q
    P
    M
    Q
    P

    A markdown-based requirements tool

    published 0.1.0 2 years ago
    M
    Q
    P
    M
    Q
    P
    M
    Q
    P
    M
    Q
    P